@font-face {
  font-family: 'GillSansMT';
  src: url('/fonts/GillSansMT.eot?#iefix') format('embedded-opentype'),  url('/fonts/GillSansMT.woff') format('woff'), url('/fonts/GillSansMT.ttf')  format('truetype'), url('/fonts/GillSansMT.svg#GillSansMT') format('svg');
  font-weight: normal;
  font-style: normal;
}

body{
	margin:0;
	padding:0;
	background: none #f5f5f5;
	font-family:'GillSansMT', Arial, Helvetica, sans-serif;
	color:#000;
    font-size:16px;
}
body a{
	color:#555;
}
body h2{
	margin:0;
    font-weight:normal;
    font-size:24px;
}
body h1{
	margin:25px auto 20px;
    font-size:30px;
}
body h3{
	margin:0;
    font-weight:normal;
    font-size:20px;
}

body img{
    max-width:100%;
    height:auto;
}

div.main{
	width:100%;	
}
div.main-wrap{
	/*max-width:1024px;*/
	margin:0 auto;
    padding:20px;
    text-align:center;
    box-sizing: border-box;
}
div.main-wrap ul{
	list-stlye:none;
    padding:0;
    margin:20px auto 35px;
}
div.main-wrap ul li{
	display:inline-block;
    width:180px;
    height:180px;
    margin:5px;
}
div.main-wrap ul li a{
    font-size:0;
	display:block;
    width:180px;
    height:180px;
    background-color:#efefef;
    background-repeat:no-repeat;
    background-position:left bottom;
    background-size:100%;
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.5);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.5);
}
div.main-wrap ul li a:hover{
    background-color:#F9F9F9;
    background-position:left top;
    -webkit-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 10px 0px rgba(0,0,0,0.75);
}
div.main-wrap ul li.onkaparinga a{
	background-image:url("/images/onkaparinga.png");
}
div.main-wrap ul li.jason a{
	background-image:url("/images/jason.png");
}
div.main-wrap ul li.jason-commercial a{
	background-image:url("/images/jason-commercial.png");
}
div.main-wrap ul li.wam a{
	background-image:url("/images/wam.png");
}
div.main-wrap ul li.trailmaster a{
	background-image:url("/images/trailmaster.png");
}
div.main-wrap ul li.bergner a{
	background-image:url("/images/bergner.png");
}
